Bug 858511 - JASPIC authentication documentation
JASPIC authentication documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Misty Stanley-Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 19:58 EDT by Misty Stanley-Jones
Modified: 2014-06-18 03:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-01 21:06:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2012-09-18 19:58:59 EDT
Follow this discussion and make sure the docs are right:

Hi guys,

my customer is trying to use JASPIC authentication module with EAP6 with no success.
He configured the JASPIC auth following http://community.jboss.org/wiki/JBossAS7EnablingJASPIAutenthicationForWebApplications page.

But, authentication ends with a blank HTML page, with a 200 OK HTTP code.

Does anyone have feedback on how to use JASPIC modules ?

By the way, he also enabled DEBUG log level on org.jboss.as.web.security package, and he gets no log.

Greetings
Akram
Comment 1 Misty Stanley-Jones 2012-09-27 01:49:43 EDT
Moving this to 6.1 because I am still waiting on this information.

Note You need to log in before you can comment on or make changes to this bug.